{
    "basic":    {"type": "string", "value": "ɑ € 𐫱 ɑ€𐫱"},
    "ml-basic": {"type": "string", "value": "ɑ € 𐫱 ɑ€𐫱"},
    "ml-raw":   {"type": "string", "value": "ɑ € 𐫱 ɑ€𐫱"},
    "raw":      {"type": "string", "value": "ɑ € 𐫱 ɑ€𐫱"}
}
